{
  "type": "ButtonWidget",
  "name": "fake_stash_button",
  "fields": {
    "rect": {
      "x": 260,
      "y": 1326,
      "width": 100,
      "height": 100
    },
    "filename": "PANEL/utility_buttons/fake_stash_button",
    "hoveredFrame": 1,
    "disabledFrame": 2,
    "pressedFrame": 3,
    "tooltipString": "보관함",
    "onClickMessage": "PanelManager:OpenPanel:BankExpansionLayout"
  }
}
